package net.wanji.opt.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author Kent HAN
 * @date 2023/2/8 13:47
 */
@NoArgsConstructor
@Data
@ApiModel(value = "AbnormalCrossStats", description = "问题路口统计信息")
public class AbnormalCrossStats {
    @ApiModelProperty(value = "失衡数量")
    private Integer unbalance = 0;
    @ApiModelProperty(value = "拥堵数量")
    private Integer congestion = 0;
    @ApiModelProperty(value = "溢出数量")
    private Integer spillover = 0;
}
