package net.wanji.opt.service;

import net.wanji.common.dto.CrossIdDTO;
import net.wanji.opt.dto.trend.AbnormalCrossListDTO;
import net.wanji.opt.dto.trend.GreenwaveListDTO;
import net.wanji.opt.vo.AbnormalCrossDetailVO;
import net.wanji.opt.vo.AbnormalCrossVO;
import net.wanji.opt.vo.GreenwaveListVO;
import net.wanji.opt.vo.GreenwaveStats;

import java.util.List;

/**
 * @date 2023/1/12 15:12
 * @desc 态势监测接口服务
 */
public interface TrendService {

    List<GreenwaveListVO> greenwaveList(GreenwaveListDTO greenwaveListDTO);

    GreenwaveStats buildGreenwaveStats(List<GreenwaveListVO> greenwaveListVOList);

    AbnormalCrossVO abnormalCrossList(AbnormalCrossListDTO abnormalCrossListDTO);

    AbnormalCrossDetailVO abnormalCrossDetail(CrossIdDTO crossIdDTO);
}
